/** Shopify CDN: Minification failed

Line 1183:4 Unexpected "{"

**/
@import url('https://fonts.googleapis.com/css2?family=Vujahday+Script&display=swap');

/* body .sunup-scrolling-text {
    position: relative;
    margin-bottom: 100px;
}
.sunup-scrolling-text::after {
    content: "";
    background: url("/cdn/shop/files/shape_curve.png?v=1768209957");
    width: 100%;
    height: 100px;
    position: absolute;
    bottom: -100px;
    left: 0;
    right: 0;
    top: auto;
    background-position: center;
    background-size: cover;
} */
.sunup-image-with-text-section {
    padding-top: 130px;
    position: relative;
}

.sunup-image-with-text-section:before {
    content: "";
    /* background: url(/cdn/shop/files/shape_curve.png?v=1768209957); */
    width: 100%;
    height: 100px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    background-position: bottom;
    background-size: cover;
    background-image: url("data:image/svg+xml,%3Csvg id='wave' style='transform:rotate(180deg); transition: 0.3s' viewBox='0 0 1440 110' version='1.1' xmlns='http://www.w3.org/2000/svg'%3E%3Cdefs%3E%3ClinearGradient id='sw-gradient-0' x1='0' x2='0' y1='1' y2='0'%3E%3Cstop stop-color='rgba(247, 236, 216, 1)' offset='0%25'%3E%3C/stop%3E%3Cstop stop-color='rgba(247, 236, 216, 1)' offset='100%25'%3E%3C/stop%3E%3C/linearGradient%3E%3C/defs%3E%3Cpath style='transform:translate(0, 0px); opacity:1' fill='url(%23sw-gradient-0)' d='M0,22L48,29.3C96,37,192,51,288,58.7C384,66,480,66,576,56.8C672,48,768,29,864,18.3C960,7,1056,4,1152,9.2C1248,15,1344,29,1440,44C1536,59,1632,73,1728,75.2C1824,77,1920,66,2016,62.3C2112,59,2208,62,2304,69.7C2400,77,2496,88,2592,91.7C2688,95,2784,92,2880,82.5C2976,73,3072,59,3168,44C3264,29,3360,15,3456,14.7C3552,15,3648,29,3744,36.7C3840,44,3936,44,4032,38.5C4128,33,4224,22,4320,20.2C4416,18,4512,26,4608,31.2C4704,37,4800,40,4896,34.8C4992,29,5088,15,5184,9.2C5280,4,5376,7,5472,7.3C5568,7,5664,4,5760,14.7C5856,26,5952,51,6048,51.3C6144,51,6240,26,6336,18.3C6432,11,6528,22,6624,36.7C6720,51,6816,70,6864,78.8L6912,88L6912,110L6864,110C6816,110,6720,110,6624,110C6528,110,6432,110,6336,110C6240,110,6144,110,6048,110C5952,110,5856,110,5760,110C5664,110,5568,110,5472,110C5376,110,5280,110,5184,110C5088,110,4992,110,4896,110C4800,110,4704,110,4608,110C4512,110,4416,110,4320,110C4224,110,4128,110,4032,110C3936,110,3840,110,3744,110C3648,110,3552,110,3456,110C3360,110,3264,110,3168,110C3072,110,2976,110,2880,110C2784,110,2688,110,2592,110C2496,110,2400,110,2304,110C2208,110,2112,110,2016,110C1920,110,1824,110,1728,110C1632,110,1536,110,1440,110C1344,110,1248,110,1152,110C1056,110,960,110,864,110C768,110,672,110,576,110C480,110,384,110,288,110C192,110,96,110,48,110L0,110Z'%3E%3C/path%3E%3C/svg%3E");
}

.image-right,
.coffee-problem-wrapper,
.energy-grid {
    display: flex;
    align-items: center;
    gap: 30px;
}

.image-right .sunup-left,
.image-right .sunup-right {
    flex: 1;
}

.image-right .product-img {
    width: 100%;
}

.coffee-problem-wrapper .coffee-problem-content,
.coffee-problem-wrapper .coffee-problem-image {
    flex: 1;
}

.energy-grid>* {
    flex: 1;
}

.sunup-hero-banner-section {
    background: #F7ECD8;
    padding-block: 53px;
}

.sunup-who-for .sunup-columns {
    display: flex;
    gap: 30px;
}

.sunup-who-for .sunup-columns .sunup-card {
    flex: 1;
    border: 2px solid #432912;
    border-radius: 20px;
    padding: 20px;
    background-color: #EBF3E0;
}

.sunup-who-for {
    background-color: #FDF9F3;
    padding-block: 40px;
}

.dose-section {
    background: #F7ECD8;
    padding-block: 40px;
}

.dose-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 12px 28px;
}

.dose-card {
    background: #FDF9F3;
    border-radius: 10px;
    box-shadow: 4px 4px 5px 0px #00000040;
    overflow: hidden;
}

.dose-card-header h3 {
    font-size: 18px;
    margin: 0;
}

.dose-card-header {
    background: #432912;
    padding: 9px 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.dose-card-header * {
    color: #fff;
}

.dose-badge {
    background: #F28E20;
    font-size: 12px;
    min-width: 74px;
    min-height: 22px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 35px;
    line-height: 2;
}

.dose-promise {
    display: flex;
    gap: 40px;
    justify-content: space-between;
}

.promise-item {
    text-align: center;
    flex: 1;
}

.cs-main-heading {
    text-align: center;
    font-size: 30px;
}

.dose-card .image-wrap {
    display: flex;
    gap: 20px;
    padding: 10px 20px;
}

.dose-card .image-wrap img {
    width: 100px;
    height: 100px;
    object-fit: contain;
    display: inline-flex;
}

.dose-card .image-wrap p {
    font-weight: 600;
    font-size: 13px;
    line-height: 127%;
    margin: 0;
}

.sunup-card {
    position: relative;
    border-radius: 15px;
    overflow: hidden;
}

.sunup-card .sunup-review {
    position: absolute;
    bottom: 0px;
    background: #fff;
    border: 1px solid #000000;
    border-radius: 5px;
    width: 100%;
    height: auto;
    padding: 20px 20px 20px 50px;
}

.sunup-review p {
    font-weight: 400;
    font-style: Italic;
    font-size: 9.5px;
    line-height: 100%;
    margin: 0;
}

.template-page-sunup-offer .section-header {
    display: none;
}

.template-page-sunup-offer .cs-footer-sec {
    display: none;
}

.simple-ritual {
    background: #FDF9F3;
    padding-block: 40px;
}

.ritual-steps {
    display: flex;
    gap: 30px;
}

.ritual-steps .ritual-step {
    flex: 1;
}

.sunup-compare {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
}

.sunup-compare .sunup-box {
    background: #F3F8ED;
    box-shadow: 4px 4px 5px 0px #00000040;
    border-radius: 10px;
    padding: 20px;
    text-align: center;
}

.sunup-compare img {
    height: 130px;
}

.sunup-compare .sunup-box ul {
    text-align: left;
    list-style-type: none;
    font-family: Source Sans Pro;
    font-weight: 600;
    font-size: 13px;
    line-height: 137% !important;
    margin: 0;
}

.sunup-countdown-bar .time-block {
    background: #F7ECD8;
    border-radius: 5px !important;
    color: #D87500;
    padding: 0px !important;
    min-width: 40px;
    min-height: 40px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-right: 10px;
}

.sunup-countdown-bar .time-block .time-block__num {
    font-size: 18px;
    line-height: 1;
}

.sunup-countdown-bar .time-colon {
    display: none;
}

.sunup-hero-inner .sunup-badge p {
    margin: 0;
    background: #F4901E66;
    text-align: center;
    max-width: 270px;
    font-weight: 800;
    font-size: 11px;
    line-height: 100%;
    color: #B46201;
    padding: 3px 20px;
    border-radius: 2px;
    margin-top: 17px;
    margin-bottom: 10px;
}

.sunup-hero-inner .sunup-left h1 {
    display: inline;
    font-weight: 800;
    font-size: 24px;
    line-height: 107%;
    letter-spacing: 0%;
    color: #432912;
}

.sunup-hero-inner .sunup-left h2 {
    font-weight: 800;
    font-size: 16px;
    line-height: 107%;
    letter-spacing: 0%;
    color: #432912;
    margin-top: 6px;
}

.sunup-hero-inner .sunup-features {
    display: flex;
    align-items: center;
    justify-content: space-around;
    gap: 7px;
}

.sunup-hero-inner .sunup-features .feature-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 64px;
    font-weight: 800;
    font-size: 8px;
    line-height: 107%;
    letter-spacing: 0%;
    text-align: center;
    gap: 7px;
}

.sunup-hero-inner .sunup-features {
    display: flex;
    align-items: center;
    justify-content: space-around;
    gap: 7px;
    max-width: 250px;
}

.sunup-hero-inner .sunup-desc {
    font-weight: 400;
    font-size: 12px;
    line-height: 127%;
    max-width: 311px;
    margin-bottom: 7px;
}

.template-page-sunup-offer .sunup-btn,
.template-page-sunup-offer .dose-btn {
    display: flex;
    width: 257px;
    height: 33px;
    opacity: 1;
    border-radius: 5px;
    background: #608E2B;
    font-weight: 800;
    font-size: 13px;
    line-height: 100%;
    color: #FFFFFF;
    text-decoration: none;
    align-items: center;
    justify-content: center;
    margin-top: 13px;
    margin-bottom: 4px;
}

.sunup-hero-inner .sunup-card .product-img {
    display: flex;
}

.coffee-problem-wrapper .quote-box {
    border: 1px solid #432912;
    background: #F7ECD8;
    border-radius: 10px;
    padding: 12px;
    max-width: 322px;
    text-align: center;
}

.coffee-problem-wrapper .quote-box p {
    margin: 0;
    font-weight: 700;
    font-size: 16px;
    line-height: 127%;
    text-align: center;
}

.energy-bottom {
    border-left: 2px solid #F28E20;
    padding-left: 15px;
    max-width: 500px;
    margin: 26px auto;
}

.template-page-sunup-offer .page-width {
    max-width: 700px;
}

.template-page-sunup-offer img {
    max-width: 100%;
}

.dose-cta .dose-btn {
    margin-inline: auto;
}

.dose-cta {
    text-align: center;
}

.coffee-problem-image {
    float: right;
    max-width: 218px;
    margin-left: 40px;
    margin-bottom: 7px;
}

.coffee-problem-content .sub-heading {
    text-align: r;
    font-weight: 800;
    font-size: 26px;
    line-height: 107%;
    text-align: center;
    color: #432912;
}

.cs-main-heading {
    color: #432912;
}

.template-page-sunup-offer ul {
    list-style-type: none;
    padding-left: 0;
}

.cs-sunup-text-with-image {
    background: #FDF9F3;
}

.cs-sunup-text-with-image .image-with-text__grid {
    align-items: center;
    gap: 40px;
}

.cs-sunup-text-with-image .image-with-text__grid .image-with-text__content {
    padding: 0;
}

.cs-main-heading-left {
    font-weight: 900;
    font-size: 30px;
    line-height: 127%;
    color: #432912;
}

.founder-image.founder-image-right {
    float: right;
    max-width: 230px;
    margin-left: 30px;
    margin-bottom: 5px;
}

.ritual-steps {
    position: relative;
}

.ritual-steps .step-number {
    display: inline-flex;
    min-width: 35px;
    min-height: 35px;
    background: #432912;
    color: #fff;
    justify-content: center;
    align-items: center;
    margin-bottom: 10px;
    line-height: 120%;
    border-radius: 50%;
    border: 4px solid #F28E20;
    position: relative;
    z-index: 1;
}

.ritual-steps .ritual-line {
    display: block !important;
    width: 100%;
    position: absolute;
    border: 2px dashed #000;
    top: 16px;
    max-width: 490px;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.ritual-steps .step-text {
    font-weight: 700;
    font-size: 15px;
    line-height: 120%;
    text-align: center;
    color: #432912;
    padding-inline: 20px;
}

.sunup-trust {
    display: flex;
    justify-content: center;
    gap: 8px;
    font-weight: 800;
    font-size: 8px;
    line-height: 107%;
    align-items: center;
}

.sunup-trust span {
    display: flex;
    gap: 2px;
    align-items: center;
}

.ritual-steps .ritual-step {
    text-align: center;
}

.timeline-btn {
    display: flex;
    justify-content: center;
}

.timeline-row {
    display: flex;
}

.timeline-row>* {
    width: 50%;
}

.timeline-row .timeline-center {
    text-align: center;
    display: flex;
    gap: 90px;
    position: relative;
    justify-content: center;
}

.timeline-right .timeline-center {
    border-right: 2px solid #432912;
    padding-right: 40px;
}

.timeline-dot {
    width: 33px;
    height: 33px;
    background: #432912;
    display: inline-flex;
    border-radius: 50%;
    justify-content: center;
    align-items: center;
}

.timeline-row .timeline-center .timeline-dot {
    position: absolute;
    left: -18px;
}

.timeline-right .timeline-center .timeline-dot {
    left: auto;
    right: -18px;
}

.timeline-card {
    position: relative;
    border: 2px solid #432912;
    background: #f3f8ed;
    padding: 18px;
    border-radius: 10px;
}

.timeline-right .timeline-card {
    max-width: 400px;
    right: -40px;
}

.timeline-right .timeline-card {
    max-width: 400px;
    right: -40px;
}

.timeline-left .timeline-card {
    max-width: 400px;
    left: -40px;
}

.timeline-left .timeline-center {
    border-left: 2px solid #432912;
    padding-left: 40px;
}

.timeline-row:last-child .timeline-center {
    border: none;
}

.timeline-time {
    font-weight: 700;
    font-size: 30px;
    line-height: 127%;
    color: #432912;
}

.timeline-card {
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
    font-size: 13px;
    line-height: 127%;
    align-items: center;
    margin-bottom: 40px;
}

.timeline-card h4 {
    margin: 0;
    font-weight: 700;
    font-size: 13px;
    line-height: 127%;
}

.timeline-right .timeline-card::before {
    content: "";
    position: absolute;
    width: 16px;
    height: 16px;
    top: 10px;
    left: -16px;
    background-image: url("data:image/svg+xml,%3Csvg width='11' height='13' viewBox='0 0 11 13' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M9.50001 0.135556C10.1667 -0.249344 11 0.231782 11 1.00158L11 11.3939C11 12.1637 10.1667 12.6448 9.50001 12.2599L0.500011 7.06376C-0.166656 6.67886 -0.166656 5.71661 0.500011 5.33171L9.50001 0.135556Z' fill='%23432912'/%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.timeline-left .timeline-card::before {
    content: "";
    position: absolute;
    width: 16px;
    height: 16px;
    top: 10px;
    left: auto;
    right: -16px;
    background-image: url("data:image/svg+xml,%3Csvg width='11' height='13' viewBox='0 0 11 13' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M9.50001 0.135556C10.1667 -0.249344 11 0.231782 11 1.00158L11 11.3939C11 12.1637 10.1667 12.6448 9.50001 12.2599L0.500011 7.06376C-0.166656 6.67886 -0.166656 5.71661 0.500011 5.33171L9.50001 0.135556Z' fill='%23432912'/%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    transform: scaleX(-1);
}

.sunup-timeline .sunup-subtext p {
    font-weight: 400;
    font-size: 13px;
    line-height: 127%;
    letter-spacing: 0%;
    text-align: center;
}

.sunup-timeline .cs-main-heading {
    max-width: 590px;
    margin-inline: auto;
}

section.sunup-timeline {
    padding-block: 40px;
}

.sunup-timeline .sunup-subtext {
    text-align: center;
    margin-bottom: 40px;
}

.cs-belief-subheading h3 {
    font-weight: 700;
    font-size: 15px;
    line-height: 127%;
    color: #432912;
}

.simple-ritual .ritual-subheading {
    font-weight: 800;
    font-size: 16px;
    line-height: 107%;
    text-align: center;
    color: #432912;
    margin-bottom: 20px;
}

.simple-ritual .step-image {
    margin-top: 10px;
}

.simple-ritual .ritual-cta {
    display: flex;
    justify-content: center;
    margin-top: 30px;
}

.sunup-hero-inner .sunup-trust {
    max-width: 257px;
}

.sunup-hero-inner .review-bottom {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.sunup-hero-inner .review-bottom .stars {
    color: #F4901E;
    font-size: 20px;
    line-height: 1;
}

.sunup-hero-inner .cs-icon-author-wrap .author {
    color: #F4901E;
    font-weight: 700;
    font-size: 9.5px;
    line-height: 100%;
}

.sunup-hero-inner .cs-icon-author-wrap {
    display: flex;
    align-items: center;
    gap: 5px;
}

.sunup-card .sunup-review {
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}

.coffee-problem-content .main-heading.cs-main-heading {
    margin-bottom: 0;
    font-size: 34px;
}

.template-page-sunup-offer {
    font-size: 13px;
    line-height: 110%;
}

.coffee-problem-content .sub-heading {
    margin-bottom: 40px;
}

.quote-box,
.sunup-quote {
    position: relative;
}

.quote-box span,
.sunup-quote span {
    position: absolute;
    left: -35px;
    top: -27px;
}

.quote-box,
.sunup-quote {
    border: 1px solid #432912;
    background: #f7ecd8;
    border-radius: 10px;
    padding: 12px;
    max-width: 322px;
    text-align: center;
    margin-inline: auto;
    margin-block: 30px;
}

.sunup-quote {
    max-width: 520px;
    font-weight: 600;
    font-style: Italic;
    font-size: 15px;
    line-height: 162%;
    text-align: center;
    color: #432912;
}

.sunup-quote p {
    margin: 0;
}

.sunup-why-subheading {
    font-weight: 800;
    font-size: 20px;
    line-height: 107%;
    letter-spacing: 0%;
    text-align: center;
    color: #432912;
}

section.sunup-two-block-section {
    padding-top: 40px;
}

section.sunup-two-block-section .sunup-why-description p {
    text-align: center;
    margin: 0;
}

.sunup-why-icons {
    max-width: 300px;
    margin-inline: auto;
    margin-bottom: 20px;
    margin-top: 20px;
}

.sunup-why-icons .sunup-why-icon {
    display: flex;
    align-items: center;
    gap: 7px;
    margin-bottom: 6px;
}

.sunup-box h3 {
    font-family: Overpass;
    font-weight: 800;
    font-size: 18px;
    line-height: 127%;
    letter-spacing: 0%;
    text-align: center;
    color: #432912;
}

.sunup-box ul li {
    display: flex;
    gap: 5px;
    align-items: center;
}

.sunup-box p {
    font-weight: 400;
    font-size: 10px;
    line-height: 127%;
    text-align: center;
}

.promise-item img {
    width: 50px;
    height: 50px;
    object-fit: contain;
}

.promise-item {
    font-family: Overpass;
    font-weight: 800;
    font-size: 12px;
    line-height: 107%;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 11px;
}

.dose-promise {
    display: flex;
    gap: 40px;
    justify-content: space-between;
    max-width: 600px;
    margin-inline: auto;
}

.dose-section .dose-cta {
    text-align: center;
    margin-top: 40px;
    margin-bottom: 50px;
}

.dose-subtext {
    margin-bottom: 40px;
    font-weight: 500;
    font-size: 14px;
    line-height: 127%;
    letter-spacing: 0%;
    text-align: center;
}

.sunup-who-for .sunup-footer {
    font-family: Source Sans Pro;
    font-weight: 700;
    font-style: Italic;
    font-size: 16px;
    line-height: 127%;
    letter-spacing: 0%;
    text-align: center;
    color: #432912;
    margin-top: 20px;
}

.sunup-who-for .sunup-card ul li span:last-child {
 
    display: block;
    padding-bottom: 10px;
}

.sunup-who-for .sunup-card ul li {
    display: flex;
    padding-block: 10px;
    gap: 5px;
     border-bottom: 1px solid #CBD5CC;
}

.sunup-who-for .sunup-card.sunup-card--no {
    background-color: #F6F2EC;
}

.sunup-who-for .sunup-card h3 p {
    font-weight: 700;
    font-size: 18px;
    line-height: 127%;
    letter-spacing: 0%;
    color: #432912;
    text-align: center;
    margin: 0;
}

.sunup-who-for .sunup-card h3 p strong {
    border-bottom: 2px solid #F28E20;
    font-style: Italic;
}

.sunup-card--no h3 p strong {
    color: #F28E20;
}

.sunup-who-for .sunup-subheading {
    font-size: 14px;
    line-height: 127%;
    letter-spacing: 0%;
    text-align: center;
    font-weight: 600;
    margin-bottom: 22px;
}

.double-images-section .energy-bottom p {
    font-weight: 800;
    font-size: 16px;
    line-height: 100%;
    color: #432912;
}

.energy-checklist li {
    display: flex;
    align-items: center;
    gap: 6px;
    margin-bottom: 6px;
}

ul.problem-list {
    padding-left: 20px;
}

ul.problem-list li {
    display: flex;
    align-items: center;
    gap: 6px;
    margin-bottom: 6px;
}

section.double-images-section {
    padding-block: 40px;
}

.cs-story-left-wrap {
    display: flex;
    gap: 40px;
    margin-bottom: 40px;
}

.founder-grid {
    padding-block: 60px;
}

.founder-grid .founder-heading {
    font-weight: 800;
    font-size: 28px;
    line-height: 100%;
    color: #432912;
}

.founder-quote>div:first-child {
    font-weight: 800;
    font-style: Italic;
    font-size: 18px;
    line-height: 100%;
    color: #432912;
    border-left: 2px solid #F28E20;
    padding-left: 8px;
}

.founder-quote .signature {
    font-weight: 400;
    font-size: 36px;
    line-height: 100%;
    display: block;
    margin-top: 20px;
    font-family: "Vujahday Script", cursive;
}

.founder-subheading {
    font-weight: 800;
    font-size: 22px;
    line-height: 100%;
    color: #432912;
}

.founder-list li {
    display: flex;
    gap: 6px;
    margin-bottom: 6px;
    align-items: center;
}

.founder-list {
    padding-left: 20px;
}

.founder-image.founder-image-left img {
    height: 255px;
}

.sunup-scrolling-text p strong {
    color: #B46201;
}

.sunup-badge p strong {
    color: #D87500;
}

.energy-content .list-title p {
    font-weight: 700;
    font-size: 16px;
    line-height: 127%;
    color: #432912;
}

.sunup-who-for .sunup-card ul {
    border-top: 1px solid #CBD5CC;
}

.sunup-hero-banner-section .sunup-logo {
    height: 22px;
}

.timeline-card .icon img {
    width: 20px;
    height: 20px;
}

.sunup-hero-inner .sunup-features .feature-item img {
    width: 30px;
}

.cs-last-textline {
    border-bottom: 0px !important;
    padding-bottom: 0px !important;
}

/* 15-1-26 */
@media screen and (min-width: 1200px) {
    .template-page-sunup-offer .page-width {
        width: 100%;
        max-width: 1120px;
        margin: auto;

    }
.sunup-two-block-section .sunup-quote {
    width: 100%;
    max-width: 670px;
    margin-top: 60px;
}
    .dose-promise {
        max-width: 1120px;
    }
.coffee-problem-content .template-page-sunup-offer img {
    width: 100%;
    height: 100%;
}
    .double-images-section .energy-bottom p {
        font-size: 20px;
        line-height: 30px;
    }

    .dose-card .image-wrap {
        align-items: center;
    }

    .energy-bottom {
        margin: 32px auto;
    }

    .promise-item img {
        width: 70px;
        height: 70px;
    }

    .promise-item {
        font-size: 18px;
    }

    .dose-badge {
        font-size: 16px;
        width: 100%;
        max-width: 90px;
    }

    .sunup-trust svg {
        width: 14px;
        height: 14px;
    }

    .timeline-left .timeline-center {
        padding-left: 0px;
    }

    .timeline-right .timeline-center {
        padding-right: 0px;
    }

    .sunup-right.w3_bg {
        width: 100%;
        max-width: 445px;
    }

    .sunup-hero-inner .sunup-left h1 {
        font-size: 38px;
    }

    .coffee-problem-content .main-heading.cs-main-heading {
        font-size: 48px;
    }

    .sunup-hero-inner .sunup-left h2,
    .coffee-problem-wrapper .quote-box p {
        font-size: 20px;
    }

    .sunup-hero-inner .sunup-desc {
        font-size: 18px;
        max-width: 426px;
    }

    .sunup-hero-inner .sunup-features {
        gap: 16px;
        max-width: 400px;
    }

    .sunup-hero-inner .sunup-features .feature-item {
        font-size: 13px;
        max-width: 120px;
    }

    .hero-btn.sunup-btn {
        width: 400px;
        height: 42px;
        margin: 12px 0px;
    }

    .sunup-hero-banner-section .sunup-logo {
        height: 28px;
    }

    .sunup-hero-inner .sunup-trust {
        max-width: 400px;
    }

    .sunup-hero-inner .sunup-features .feature-item img {
        width: 40px;
    }

    .sunup-trust {
        font-size: 10px;
        margin-top: 10px;
    }

    .template-page-sunup-offer {
        font-size: 18px;
    }

    .cs-main-heading,
    {
    font-size: 32px;
}

.founder-grid .founder-heading,
.cs-main-heading {
    font-size: 44px;
    max-width: 800px;
    margin: auto;
}

.sunup-box p,
.dose-card .image-wrap p {
    font-size: 18px;
}

.sunup-compare .sunup-box ul {
    font-size: 16px;
}

.sunup-box h3 {
    font-size: 22px;
}

.ritual-steps .step-text {
    font-size: 20px;
    padding-top: 20px;
}

.ritual-steps .ritual-line {
    max-width: 741px;
}

.sunup-card .sunup-review {
    padding: 10px;
}

.sunup-review p {
    font-size: 14px;
}

.sunup-trust span {
    font-size: 14px;
}

.double-images-section .energy-content p,
.energy-checklist li {
    font-size: 18px;
}

.sunup-timeline .sunup-subtext p {
    font-size: 16px;
}

.timeline-row {
    display: flex;
    justify-content: center;
}

.timeline-row>* {
    width: 33%;
}

.timeline-card h4 {
    font-size: 20px;
}

.timeline-card {
    font-size: 18px;
    line-height: 22px;
}

.cs-timeline-content.w3_bg {
    font-size: 16px;
}

.sunup-hero-inner .sunup-badge p {
    font-size: 13px;
    margin: 20px 0 20px;
    max-width: 353px;
    padding: 6px 17px;
}

.sunup-scrolling-text p,
.dose-subtext,
.sunup-who-for .sunup-subheading {
    font-size: 18px;

}

.sunup-scrolling-text .image-text-scrolling-text-template--19396230480047__ss_scrolling_text_4_zFpq3b {
    font-size: 16px;
}

.sunup-who-for .sunup-subheading {
    margin-bottom: 40px;
}

.coffee-problem-image {
    margin-left: 0px;
    max-width: 280px;
}

.cs-full-width-text p,
.final-line p {
    font-size: 18px;
    line-height: 21px;

}

.coffee-problem-wrapper .sunup-text,
.coffee-problem-wrapper .problem-list li {
    font-size: 18px;
}

.coffee-problem-wrapper .quote-box,
.sunup-quote {
    width: 100%;
    max-width: 400px;
    padding: 14px;
    border: 1.5px solid #432912;
    font-size: 20px;
}

.sunup-box.right.w3_bg {
    background: #F6F2EC;
}

.energy-content .list-title p {
    font-size: 24px;

}

.sunup-card span {
    font-size: 18px;
}

/* .cs-image-content-wrap.w3_bg {
    height: 300px;
    width: 100%;
    max-width: 85% !important;
} */

.coffee-problem-image.w3_bg {
    width: 100%; 
    max-width:100%;
    height: 100%;
   max-height:280px;

}

.coffee-problem-wrapper .problem-list li {
    line-height: 26px;
}

.coffee-problem-wrapper .sunup-text p {
    width: 100%;
    max-width: 500px;
    line-height: 20px;

}

.double-images-section .energy-content.w3_bg {
    font-size: 20px;
}

.double-images-section p,
.sunup-who-for .sunup-card h3 p {
    font-size: 20px;
}

.energy-images.w3_bg {
    width: 100%;
    max-width: 285px;
}

.image-right,
.coffee-problem-wrapper,
.energy-grid {
    gap: 80px;
    align-items: flex-start;
    margin: 20px 0px;
}

.cs-main-heading,
.timeline-time,
.cs-main-heading-left {
    font-size: 44px;
}

.collapse-corners .image-with-text__text.rte.body.w3_bg,
.cs-belief-subheading h3 {
    font-size: 20px;
}

.sunup-why-description p {
    font-size: 18px;
}

.sunup-why-icon span {
    font-size: 17px;
}

.dose-card .image-wrap img {
    width: 110px;
    height: 110px;
}

.template-page-sunup-offer .sunup-btn,
.template-page-sunup-offer .dose-btn {
    width: 400px;
    height: 42px;
    letter-spacing: 1px;
    font-size: 16px;
}

.dose-card-header h3 {
    font-size: 20px;
}

.sunup-hero-inner .cs-icon-author-wrap .author {
    font-size: 11.5px;

}

.sunup-hero-inner .cs-icon-author-wrap {
    margin-top: 8px;
}

.coffee-problem-content .sub-heading {
    font-size: 34px;
}

.founder-quote>div:first-child {
    font-size: 22px;
}

.founder-quote .signature {
    font-size: 50px;
}

.founder-image.founder-image-left img {
    height: 450px;
}

.founder-image.founder-image-right {
    height: 400px;
    width: 100%;
    max-width: 400px;
}

.sunup-compare {
    gap: 40px;
}

.sunup-who-for .sunup-columns {
    gap: 90px;
}

.sunup-who-for .sunup-card ul {
    margin-bottom: 0px;
}

.cs-image-content-wrap {
  display: grid;
    grid-template-columns: 3fr 2fr;
    grid-template-rows: auto;
    align-items: stretch;
  max-width:90%;
    margin-bottom: 30px;
}


.coffee-problem-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    border-radius:20px;
}
.sunup-who-for .sunup-card ul li span:last-child {
    padding-bottom: 15px;
}



.sunup-why-icons {
    max-width: 400px;
    line-height: 35px;
}
.cs-content-wrap {

    grid-column: 1 / 2;
    grid-row: 1;
    max-width: none;  
    width: 100%;     

}
 
.coffee-problem-image{

   grid-column: 2 / 3;
    grid-row: 1;
    width: 100%;

}
 .timeline__row_content_box {
    font-size: 16px;
}
}



.coffee-problem-image {
    position: relative;
    overflow: hidden;
}
.coffee-problem-image img {
    transition: transform 0.5s ease;
    transform: scale(1.1);
}
.coffee-problem-image.animated img {
    transform: scale(1);
}
.coffee-problem-image::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ffffff;
    z-index: 3;
    transition: transform 0.5s ease;
}
.coffee-problem-image.animated::after {
    transform: translateX(100%);
}
 .energy-images {
      position: relative;
      overflow: hidden;
    }
    
    .energy-images img {
      transition: transform 0.5s ease;
      transform: scale(1.1);
    }
    
    .energy-images.animated img {
      transform: scale(1);
    }
    
    .energy-images::after {
      content: '';
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      background-color: #ffffff;
      z-index: 3;
      transition: transform 0.5s ease;
    }
    
    .energy-images.animated::after {
      
        transform: translateX(100%);
      
    }
    /* .sunup-hero-inner .sunup-card {
      position: relative;
      overflow: hidden;
    }
    
    .sunup-hero-inner .sunup-card img {
      transition: transform 0.5s ease;
      transform: scale(1.1);
    }
    
    .sunup-hero-inner .sunup-card.animated img {
      transform: scale(1);
    }
    
    .sunup-hero-inner .sunup-card::after {
      content: '';
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      background-color: #ffffff;
      z-index: 3;
      transition: transform 0.5s ease;
    }
    
    .sunup-hero-inner .sunup-card.animated::after {
      
        transform: translateX(100%);
      
    } */
    .timeline__section .sunup-subtext {
    text-align: center;
}
.timeline__title .sunup-title {
    max-width: 590px;
    margin-inline: auto;
}
.timeline__section .cta-container > div {
    display: flex;
    justify-content: center;
    align-items: center;
}
.timeline__section .cta-container {
    display: block;
    clear: both;
}
/* step animation */
.timeline__mid_row {
      float: left;
      width: 100%;
      position: relative;

      display: -webkit-box;
      display: -moz-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
      padding: 35px 0;
    }
    .timeline__mid_row.reverse {
      flex-direction: row-reverse;
    }
    .timeline__mid_row:after {
      position: absolute;
      content: '';
      border-right: 3px dotted #F28E20;
      left: 50%;
      top: 3px;
      bottom: 0;
      margin-left: -1px;
    }

    .timeline__row_center_step {
      display: block !important;
    }
    .timeline__mid_row:first-child:after {
      top: 45px;
    }
    .timeline__mid_row:last-child:after {
      bottom: -35px;
    }
    .timeline__mid_row.reverse .timeline__mid_week_box {
      text-align: left;
    }
    .timeline__row_content_box:after {
      position: absolute;
      content: '';
      left: -15px;
      top: 22px;
      border-top: 13px solid transparent;
      border-bottom: 13px solid transparent;
      border-right: 13px solid #432912;
    }
    .timeline__mid_row.reverse .timeline__row_content_box:after {
      border-right: none;
      border-left: 13px solid #432912;
      left: auto;
      right: -15px;
    }
    .timeline__mid_row:nth-child(odd) .timeline__row_content_box {
        background-color: #f3f8ed;
    }
    .timeline__mid_row:nth-child(even) .timeline__row_content_box {
        background-color: #f3f8ed;
    }

    


  .timeline__mid_row.timeline__entry_point:before {
    position: absolute;
    top: 60px;
    content: '';
    border-right: 3px solid #432912;
    left: 50%;
    bottom: 0;
    margin-left: -1px;
    height: var(--timeline-height-dynamic, 0px);
    z-index: 1;
    transition: height 0.3s ease-out; /* Add smooth transition */
  }

  .timeline__mid_row.timeline__entry_point:after {
    position: absolute;
    top: 60px;
    content: '';
    border-right: 3px solid #F28E20;
    left: 50%;
    bottom: 0;
    margin-left: -1px;
    height: var(--timeline-height, 0px);
    z-index: 0;
  }

  
  
.timeline__mid_row:not(.reverse) .timeline__mid_week_box {
    text-align: right;
}
 .timeline__row_center_step {
    border: none;
    background: #F28E20;
    transform: scale(0.95);
    transition: all 0.3s ease-out;
    position: absolute;
    left: 50%;
    margin-left: -30px;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    z-index: 10;
}

  .timeline__row_center_step.viewing {
    background: #432912;
    transform: scale(1);
  }

  .timeline__row_center_step.viewing:before {
    content: '';
    position: absolute;
    left: 16px;
    top: 40%;
    width: 12px;
    height: 21px;
    border: solid #ffffff;
    border-width: 0 3px 3px 0;
    transform: rotate(45deg) translateY(-50%);
  }
  .timeline__row_content_box svg {
    transform: rotate(0deg);
    transition: transform 0.5s ease-out;
  }

  .timeline__row_content_box.viewing svg {
    transform: rotate(360deg);
  }

  /* Card Animation Styles */
 .timeline__row_content_box {
    opacity: 0;
    transition: opacity 0.5s ease-out, transform 0.5s ease-out;
    width: 38%;
    position: relative;
    padding: 20px;
    border: 2px solid;
    border-radius: 10px;
    border: 2px solid #432912;
    background: #f3f8ed;
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
    font-size: 13px;
    line-height: 127%;
    align-items: center;
    margin-bottom: 40px;
    flex-direction: row !important;
}
.timeline__row_content_box h4 {
    margin: 0;
}
.timeline__mid_week_box {
    width: 39%;
}

  .timeline__row_content_box.card {
    transform: translateX(50px);
  }

  .timeline__row_content_box.card-reverse {
    transform: translateX(-50px);
  }

  .timeline__row_content_box.viewing{
    opacity: 1;
    transform: translateX(0);
  }

  .timeline__mid_row:after {
    content: none;
  }
.week_heading {
    font-weight: 700;
    font-size: 30px;
    line-height: 127%;
    color: #432912;
    display: flex;
    gap: 5px;
    align-items: center;
}
.timeline__section {
    padding-block: 40px;
}
@media (max-width: 1023px) {
    .timeline__row_center_step.viewing:before {
      left: 10px;
      width: 10px;
      height: 15px;
    }
      .timeline__mid_row {
        padding: 25px 0;
      }
      .timeline__mid_row:first-child:after {
        top: 50px;
      }
      .timeline__row_center_step {
        width: 40px;
        height: 40px;
        border: 8px solid #F28E20;
        margin: 0 0 0 -20px;
        top: 40px;
      }
      .timeline__row_content_box {
        width: 43%;
      }
      .timeline__row_content_box:after {
        top: 20px;
      }
      .timeline__row_text {
        font-size: 18px;
        line-height: 26px;
      }
      .timeline__mid_row:last-child:after {
        bottom: -10px;
      }
  }
 @media screen and (max-width: 989px) {
    .template-page-sunup-offer .page-width {
        max-width: 700px;
        flex-direction: column-reverse;
    }

    .image-right .sunup-left,
    .image-right .sunup-right {
        flex: 1;
        width: 100%;
    }

    .timeline-row {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .timeline-row .timeline-center {
        text-align: center;
        display: flex;
        gap: 90px;
        position: relative;
        justify-content: center;
    }

    .timeline-right .timeline-center {
        border-right: 2px solid #432912;
        padding-right: 0;
        border: none;
    }

    .timeline-card {
        display: flex;
        flex-wrap: wrap;
        gap: 12px;
        font-size: 13px;
        line-height: 127%;
        align-items: center;
        margin-bottom: 40px;
        margin-top: 40px;
    }

    .timeline-right .timeline-card {
        max-width: 400px;
        right: 0;
    }

    .timeline-right .timeline-card:before {
        content: "";
        position: absolute;
        width: 16px;
        height: 16px;
        top: -8px;
        left: 50%;
        background-image: url("data:image/svg+xml,%3Csvg width='11' height='13' viewBox='0 0 11 13' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M9.50001 0.135556C10.1667 -0.249344 11 0.231782 11 1.00158L11 11.3939C11 12.1637 10.1667 12.6448 9.50001 12.2599L0.500011 7.06376C-0.166656 6.67886 -0.166656 5.71661 0.500011 5.33171L9.50001 0.135556Z' fill='%23432912'/%3E%3C/svg%3E%0A");
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center;
        transform: rotate(90deg) translateX(-50%);
    }

    .timeline-dot {
        display: none;
    }

    .timeline-row.timeline-left {
        flex-direction: column-reverse;
    }

    .timeline-left .timeline-card {
        max-width: 400px;
        left: 0px;
    }

    .timeline-left .timeline-card:before {
        content: "";
        position: absolute;
        width: 16px;
        height: 16px;
        top: -8px;
        left: auto;
        right: 50%;
        background-image: url("data:image/svg+xml,%3Csvg width='11' height='13' viewBox='0 0 11 13' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M9.50001 0.135556C10.1667 -0.249344 11 0.231782 11 1.00158L11 11.3939C11 12.1637 10.1667 12.6448 9.50001 12.2599L0.500011 7.06376C-0.166656 6.67886 -0.166656 5.71661 0.500011 5.33171L9.50001 0.135556Z' fill='%23432912'/%3E%3C/svg%3E%0A");
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center;
        transform: scaleX(-1);
        background-position: center;
        transform: rotate(90deg) translateX(-50%);
    }

    .timeline-left .timeline-center {
        border-left: 2px solid #432912;
        padding-left: 0;
        border: none;
    }

    .dose-grid {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 12px 28px;
    }

    .sunup-who-for .sunup-columns {
        display: flex;
        gap: 30px;
        flex-direction: column;
    }

    .coffee-problem-image {
        margin-left: 0;
        margin-bottom: 7px;
        float: none;
    }

    .quote-box span,
    .sunup-quote span {
        position: absolute;
        left: -10px;
        top: -27px;
    }

    .image-right,
    .coffee-problem-wrapper,
    .energy-grid {
        display: flex;
        align-items: center;
        gap: 30px;
        flex-direction: column;
    }

    .dose-promise {
        display: flex;
        gap: 10px;
        justify-content: space-between;
        max-width: 600px;
        margin-inline: auto;
    }

    .promise-item {
        font-family: Overpass;
        font-weight: 800;
        font-size: 9px;
    }

    .sunup-compare {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 30px;
    }

    .sunup-quote {
        font-size: 11px;
    }

    .timeline-row>* {
        width: 100%;
    }

    .cs-sunup-text-with-image .image-with-text__media {
        padding-bottom: 100% !important;
    }

    .cs-sunup-text-with-image .image-with-text__media img {
        object-fit: contain;
    }

    .ritual-steps {
        display: flex;
        gap: 30px;
        flex-direction: column;
    }

    .simple-ritual .step-image img {
        aspect-ratio: 0.85;
    }

    .cs-story-left-wrap {
        flex-direction: column;
    }

    .founder-image.founder-image-right {
        float: none;
        max-width: 100%;
        margin-left: 0;
        margin-bottom: 5px;
    }

    .founder-quote>div:first-child {
        font-size: 12px;
    }

    .double-images-section .energy-bottom p {
        font-weight: 800;
        font-size: 12px;
        line-height: 100%;
        color: #432912;
    }

    .founder-image.founder-image-left img {
        height: auto;
        width: 100%;
    }
}
  @media (max-width: 767px) {
    .timeline__mid_row.timeline__entry_point:before {
      top: 20px;
      left: 14px;
    }
    .timeline__mid_row.timeline__entry_point:after {
      left: 14px;
      top: 25.2px;
    }
    .timeline__row_center_step.viewing:before {
    left: 5px;
    top: 35%;
    opacity: 0;
}
    .timeline__mid_row.timeline__entry_point:before {
      top: 20px;
      left: 14px;
    }
    .timeline__mid_row.timeline__entry_point:after {
      left: 14px;
      top: 25.2px;
    }
    .timeline__product1,
      .timeline__product2,
      .timeline__product3 {
        display: none;
      }
      .timeline__mid {
        margin-top: 0;
      }
      .timeline__mid_row {
        float: none;
        display: inline-block;
        vertical-align: middle;
        max-width: 370px;
        padding: 0 0 0;
        margin-top: 40px;
      }
      .timeline__mid_row:after {
        left: 14px;
        margin: 0 0 0;
        top: 3px;
        z-index: 1;
        bottom: -40px;
      }
      .timeline__mid_row:first-child:after {
        top: 1px;
      }
      .timeline__row_center_step {
        left: 0;
        margin: 0 0 0 0;
        width: 30px;
        height: 30px;
        z-index: 2;
        top: 0;
      }
      .timeline__mid_week_box {
    width: calc(100% - 55px);
    float: right;
}
.timeline__mid_row:not(.reverse) .timeline__mid_week_box {
    text-align: left;
}
      .timeline__row_content_box {
        width: calc(100% - 55px);
        float: right;
        margin-top: 15px;
        border: 2px solid #F28E20;
        padding: 15px 15px;
      }
      .timeline__mid_row.reverse {
        flex-direction: inherit;
      }
      .timeline__mid_row.reverse .timeline__row_content_box:after,
      .timeline__row_content_box:after {
        display: none;
        border-left: none;
        border-right: 13px solid #F28E20;
        right: auto;
        left: -15px;
      }
      .timeline__mid_row:last-child:after {
        bottom: 0;
      }
      .timeline__row_text {
        font-size: 17px;
        line-height: 25px;
      }
  }
  @media screen and (max-width: 575px) {
.coffee-problem-image {
    max-width:100%;
}
.promise-item img {
    width: 40px;
    height: 40px;
}
.sunup-hero-inner .sunup-desc {
    max-width:100%;
}
.sunup-hero-inner .sunup-features{
    max-width:100%; 
}
.sunup-hero-inner .sunup-features .feature-item img {
    width: 100%;
    max-width: 50px;
}
.template-page-sunup-offer .sunup-btn, .template-page-sunup-offer .dose-btn{
    width:100%;
    max-width:100%;
}
.sunup-hero-inner .sunup-trust {
    max-width: 100%;
    font-size:16px;

}
.sunup-hero-inner .sunup-features .feature-item{
    max-width: 100px;
    width: 100%;
}
.sunup-hero-inner .sunup-features .feature-item{
  font-size:11px;   
}
.timeline__section .cta-container .beef-organs-button-inner {
    width: 100%;
}
}
  @media (max-width: 425px) {
    .timeline__mid_row.timeline__entry_point:before {
      top: 20px;
      left: 14px;
    }
    .timeline__mid_row.timeline__entry_point:after {
      left: 14px;
      top: 25.2px;
    }
  }